@font-face {
  font-family: "BPG-DejaVu-Sans-Caps-Book";
  src: url("fonts/bpg_dejavusanscapsbook/BPG-DejaVu-Sans-Caps-Book.woff") format("woff"),
    url("fonts/bpg_dejavusanscapsbook/BPG-DejaVu-Sans-Caps-Book.woff2") format("woff2"),
    url("fonts/bpg_dejavusanscapsbook/BPG-DejaVu-Sans-Caps-Book.svg#BPG-DejaVu-Sans-Caps-Book")
      format("svg"),
    url("fonts/bpg_dejavusanscapsbook/BPG-DejaVu-Sans-Caps-Book.eot"),
    url("fonts/bpg_dejavusanscapsbook/BPG-DejaVu-Sans-Caps-Book.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/bpg_dejavusanscapsbook/BPG-DejaVu-Sans-Caps-Book.ttf") format("truetype");

  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BPG Mrgvlovani Caps";
  src: url("https://www.kvirispalitra.ge/specProject/fonts/bpg-mrgvlovani-caps-webfont.eot");
  src: url("https://www.kvirispalitra.ge/specProject/fonts/bpg-mrgvlovani-caps-webfont.eot?#iefix") format("embedded-opentype"),
    url("https://www.kvirispalitra.ge/specProject/fonts/bpg-mrgvlovani-caps-webfont.woff2") format("woff2"),
    url("https://www.kvirispalitra.ge/specProject/fonts/bpg-mrgvlovani-caps-webfont.woff") format("woff"),
    url("https://www.kvirispalitra.ge/specProject/fonts/bpg-mrgvlovani-caps-webfont.ttf") format("truetype"),
    url("https://www.kvirispalitra.ge/specProject/fonts/bpg-mrgvlovani-caps-webfont.svg#bpg_mrgvlovani_capsregular") format("svg");
}

.scroll-slider {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: #980000;
}

.my-slider {
  overflow: hidden;
  width: 100%;
  position: fixed;
  top: 42px;
  left: 0;
  z-index: 999;
}
.tns-item {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.photo {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 90px;
  -webkit-box-shadow: -11px 0px 23px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -11px 0px 23px 0px rgba(0, 0, 0, 0.75);
  box-shadow: -11px 0px 23px 0px rgba(0, 0, 0, 0.75);

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
/* .photo:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
} */
/* .photo::after {
  width: 100%;
  height: 100%;
  contain: "";
  position: absolute;
} */
.img {
  background-image: url("../img/kaladze_1.jpg");
  background-size: cover;
  width: calc(100% - 90px);
  height: 100%;
  position: absolute;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.no-filter .img {
    -webkit-filter: none;
    filter: none;
}
.photo:hover ~ .text {
  left: 30%;
}
.photo:hover ~ .video {
  left: 20%;
}
.photo:hover ~ .closeVideo {
  left: 20%;
}
.video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 221px;
  -webkit-box-shadow: -11px 0px 23px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -11px 0px 23px 0px rgba(0, 0, 0, 0.75);
  box-shadow: -11px 0px 23px 0px rgba(0, 0, 0, 0.75);

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.video:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
}
.video:hover ~ .text {
  left: 30%;
}
.text {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 423px;
  border-left: 7px solid #990000;
  background-color: #000000;
  -webkit-box-shadow: -11px 0px 23px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -11px 0px 23px 0px rgba(0, 0, 0, 0.75);
  box-shadow: -11px 0px 23px 0px rgba(0, 0, 0, 0.75);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  position: relative;
}
.light .text {
    background-color: #ffffff;
}
.text::after {
  content: "";
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-left: 28px solid #990000;
  border-bottom: 30px solid transparent;
  display: block;
  position: absolute;
  top: 50px;
  /*
  border-bottom: 50px solid transparent; */
}
.inner-text {
  width: 800px;
  padding-top: 48px;
  padding-left: 50px;
}
.inner-text br {
    line-height: 15px;
}
.inner-text strong {
    color: #990000;
}
.inner-text h3 {
  color: #990000;
  font-family: "BPG Mrgvlovani Caps";
  font-size: 20px;
  line-height: 30px;
  position: relative;
  font-weight: normal;
}
.inner-text h3::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #990000;
    border-radius: 50%;
    position: relative;
    top: -5px;
    margin-right: 6px;
}
.light .inner-text h3 {
    color: #000000;
}
.light .inner-text h3::before {
    background-color: #000000;
}
.inner-text p {
  color: #ffffff;
  font-family: "bpg_arialregular";
  font-size: 18px;
  line-height: 25px;
}
.light .inner-text p {
    color: #000000;
}
.bookmark {
  width: 36px;
  height: 96px;
  background-color: #990000;
  position: absolute;
  z-index: 9;
  margin-top: 50px;
}

.bookmark span {
  transform-origin: 0 0;
  transform: rotate(-90deg);
  position: absolute;
  top: 73px;
  left: 11px;
  margin: auto;
  display: block;
  color: #ffffff;
  font-family: "BPG-DejaVu-Sans-Caps-Book";
  font-weight: bold;
  font-size: 16px;
}
.navs {
  width: calc(100% - 20px);
  padding: 10px;
  position: fixed;
  top: 0;
  left: 0;
  background-color: black;
}
.mode,
.mode a {
  color: #b6b3b3;
  font-family: "BPG-DejaVu-Sans-Caps-Book";
  font-weight: bold;
  font-size: 16px;
  padding-top: 3px;
  width: max-content;
  float: left;
}
.tns-nav {
  position: absolute;
  right: 0;
  width: 100%;
  height: 42px;
  top: 0;
  display: flex;
  align-items: center;
  padding: 0 20px;
}

.tns-nav button {
  padding: 0;
  padding-right: 12px;
  height: 12px;
  display: inline-block;
  margin-right: 25px;
  border-radius: 50%;
  border: none;
  background-color: #b6b3b3;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}

.tns-nav button.tns-nav-active {
    background-color: #ffffff;
    transform: scale(1.4);
}

.close {
  width: 36px;
  height: 36px;
  background-color: #990000;
  position: absolute;
  z-index: 9;
  margin-top: 70px;
  display: none;
  left: 90px;
  text-align: center;
  cursor: pointer;
}
.close svg {
  fill: #ffffff;
  width: 30px;
  height: 30px;
  margin-top: 3px;
}
.closePhoto {
  left: 90px;
}
.closeVideo {
  left: 221px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
video.videoPLayer {
  object-fit: fill;
  width: calc(100% - 221px);
  height: calc(100% - 39px);
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.no-filter .videoPLayer, .light .videoPLayer, .light .img {
    -webkit-filter: none;
    filter: none;
}
.night {
    color: #ffffff;
}
.light .night {
    color: #b6b3b3;
}
.light .day {
    color: #ffffff;
}
.spec-logo {
    width: 94px;
    display: block;
    float: left;
    margin-right: 68px;
    font-size: 0;
    opacity: 0.5;
}
.spec-logo img {
    width: 100%;
}

@media only screen and (max-width: 1820px) {
    .tns-nav {
        justify-content: center;
    }
}

@media only screen and (max-width: 1440px) {
    .photo, .closePhoto {
        left: 75px;
    }
    .img {
        width: calc(100% - 75px);
    }
    .video, .closeVideo {
        left: 206px;
    }
    video.videoPLayer {
        width: calc(100% - 206px);
    }
    .inner-text {
        width: calc(100% - 545px);
    }
    .photo:hover ~ .video, .photo:hover ~ .closeVideo {
        left: 24%;
    }
    .photo:hover ~ .text, .video:hover ~ .text {
        left: 41%;
    }
    .tns-nav {
        width: 83%;
    }
    .spec-logo {
        margin-right: 34px;
    }
}

@media only screen and (max-width: 1200px) {
    .photo, .closePhoto {
        left: 60px;
    }
    .img {
        width: calc(100% - 60px);
    }
    .video, .closeVideo {
        left: 191px;
    }
    video.videoPLayer {
        width: calc(100% - 191px);
    }
    .inner-text {
        width: calc(100% - 530px);
    }
    .photo:hover ~ .video, .photo:hover ~ .closeVideo {
        left: 29%;
    }
    .photo:hover ~ .text, .video:hover ~ .text {
        left: 44%;
    }
}